uuid: be14b062-f74f-4c37-a7ad-50ab9fc656a8
langcode: en
status: true
dependencies:
  module:
    - paragraphs
id: paragraph.field_style_titlebar
field_name: field_style_titlebar
entity_type: paragraph
type: boolean
settings: {  }
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
